* {
  padding: 0;
  margin: 0;
}

html {
  scroll-behavior: smooth;
}

a {
  text-decoration: none;
}

body {
  width: 100%;
  background-color: #fff;
}

header {
  width: 100%;
  height: 80px;
  display: flex;
  justify-content: center;
  position: fixed;
  top: 0;
  left: 0;
  background-color: #fff;
  z-index: 10000;
}

img {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

button {
  cursor: pointer;
  border: 0;
}

input {
  border: 0;
  outline: none;
}

div {
  box-sizing: border-box;
}

.ellipsis {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.ellipsis-2 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.ellipsis-3 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

.header-placeholder {
  height: 80px;
}

.header-com {
  width: 1200px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header-left {
  min-width: 137px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.header-left>img {
  width: 45px;
  height: 45px;
  margin-right: 12px;
}

.header-left>.header-jl-logo {
  width: 172px;
  height: 53px;
}

.header-left>span {
  height: 28px;
  font-size: 20px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #1D1D1D;
  line-height: 28px;
}

.header-right {
  min-width: 608px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.header-right>p,
.header-right>a {
  height: 20px;
  font-size: 14px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #A1A1A1;
  line-height: 20px;
  margin-left: 50px;
  cursor: pointer;
}

.header-right .current-page {
  color: #1D1D1D;
}

.content {
  width: 100%;
  min-width: 1200px;
}

#qrcodeCanvas {
  background-color: #fff;
  width: 124px;
  height: 124px;
  display: flex;
  align-items: center;
  justify-content: center;
}

footer {
  width: 100%;
  background: #555555;
}

.footer-com {
  width: 1200px;
  margin: auto;
}

.footer-com>.footer-com-top {
  width: 100%;
  height: 163px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #696969;
}

.footer-com>.footer-com-top>.footer-com-top-left {
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer-com>.footer-com-top>.footer-com-top-left>.jl-logo {
  width: 211px;
  height: 65px;
}

.footer-com>.footer-com-top>.footer-com-top-left>img {
  width: 45px;
  height: 45px;
}

.footer-com>.footer-com-top>.footer-com-top-left>span {
  height: 25px;
  font-size: 18px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #FFFFFF;
  line-height: 25px;
  margin-left: 13px;
}

.footer-com>.footer-com-top>.footer-com-top-left>.l1 {
  margin-right: 34px;
}

.footer-com>.footer-com-top>.footer-com-top-right {}

.footer-com>.footer-com-top>.footer-com-top-right>div {
  display: flex;
  align-items: center;
}

.footer-com>.footer-com-top>.footer-com-top-right>div:nth-child(1) {
  margin-bottom: 8px;
}

.footer-com>.footer-com-top>.footer-com-top-right>div>span {
  height: 20px;
  font-size: 14px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #FFFFFF;
  line-height: 20px;
}

.footer-com>.footer-com-top>.footer-com-top-right>div>p {
  height: 26px;
  font-size: 22px;
  font-family: Barlow-SemiBold, Barlow;
  font-weight: 600;
  color: #FFFFFF;
  line-height: 26px;
}

.footer-com>.footer-com-bottom {
  height: 226px;
  display: flex;
  justify-content: space-between;
}

.footer-com>.footer-com-bottom>.footer-com-bottom-left {
  display: flex;
  padding-top: 35px;
}

.footer-com>.footer-com-bottom>.footer-com-bottom-left>div {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-right: 59px;
}

.footer-com>.footer-com-bottom>.footer-com-bottom-left>div>img {
  width: 105px;
  height: 105px;
  border-radius: 6px;
}

.footer-com>.footer-com-bottom>.footer-com-bottom-left>div>span {
  height: 20px;
  font-size: 14px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #FFFFFF;
  line-height: 20px;
  margin-top: 12px;
}

.footer-com>.footer-com-bottom>.footer-com-bottom-left>div>.qrcode-com {
  width: 105px;
  height: 105px;
  background-color: #fff;
  border-radius: 6px;
  position: relative;
}

.footer-com>.footer-com-bottom>.footer-com-bottom-left>div>.qrcode-com>#qrcodeCanvas2 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 96px;
}

.footer-com>.footer-com-bottom>.footer-com-bottom-right {
  display: flex;
  padding-top: 35px;
}

.footer-com>.footer-com-bottom>.footer-com-bottom-right>.list {
  margin-left: 83px;
}

.footer-com>.footer-com-bottom>.footer-com-bottom-right>.list>span {
  height: 25px;
  font-size: 18px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #FFFFFF;
  line-height: 25px;
}

.footer-com>.footer-com-bottom>.footer-com-bottom-right>.list>p {
  height: 20px;
  font-size: 14px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #FFFFFF;
  line-height: 20px;
  margin-top: 13px;
  cursor: pointer;
}



.footer-info {
  width: 100%;
  height: 100px;
  background: #373737;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.footer-info>div {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 10px;
}

.footer-info>div>span {
  height: 20px;
  font-size: 14px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #FFFFFF;
  line-height: 20px;
  cursor: pointer;
}

.footer-info>div>span:nth-child(1) {
  position: relative;
  margin-right: 56px;
}

.footer-info>div>span:nth-child(1)::before {
  content: " ";
  width: 1px;
  height: 13px;
  background-color: #fff;
  display: block;
  position: absolute;
  top: 50%;
  right: -28px;
  transform: translate(0, -50%);
}

.footer-info>p {
  height: 20px;
  font-size: 14px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #FFFFFF;
  line-height: 20px;
}

.footer-info>p>.record-number {
  cursor: pointer;
}